
{
  "data":
    {
      "title": "postactiv",
      "logoClr": "ad68d5",
      "created": "2016",
      "official": "https://postactiv.com",
      "license": "AGPL-3.0",
      "repo": "http://gitea.postactiv.com/postActiv/postActiv",
      "language": "PHP",
      "protocols":
        [
          {"title": "OStatus", "url": "https://github.com/tootsuite/ostatus2"}
        ],
      "docs": "http://www.postactiv.com/docs",
      "wiki": "",
      "servers": "https://fediverse.network/postactiv",
      "mobile": "",
      "devTutorials": "http://gitea.postactiv.com/postActiv/postActiv/src/master/INSTALL.md",
      "notable": "",
      "communities": "",
      "connections": ["GNU Social", "Mastodon"],
      "donate": "https://www.patreon.com/postActiv",
      "tracker": "http://gitea.postactiv.com/postActiv/postActiv/issues",
      "bounty": "https://www.postactiv.com/bounties/index.html",
      "translating": ""
    }
}
